Bug 452448 - yum always select a slow mirror
yum always select a slow mirror
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-22 21:45 EDT by William Lovaton
Modified: 2014-01-21 18:03 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-23 04:30:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Lovaton 2008-06-22 21:45:48 EDT
Description of problem:
Specially with Fedora 9, every time I try to update or install something, yum
always select a slow mirror the first time.  I can workaround this issue hitting
Ctrl + C.  It then tries again in another mirror and download the files at full
speed.

Is anybody else seeing this problem?

I guess I could configure yum so that it uses a fast mirror in the first try, I
just don't know how to do it.


Version-Release number of selected component (if applicable):
yum-3.2.16-2.fc9.noarch
Comment 1 Tim Lauridsen 2008-06-23 04:30:58 EDT
You can try installing the fastestmirror plugin.

yum install yum-fastestmirror

it should do what you want.
Comment 2 William Lovaton 2008-06-23 11:52:50 EDT
Thanks Tim, I knew it wasn't a bug as such.

I'll try it at home tonight and see how it works.

Note You need to log in before you can comment on or make changes to this bug.